{
  "mMapWrite": {
    "setPzComm": {
      "name": "setPzComm",
      "description": "Qta Richiesta",
      "memAddr": "STD.PAR.6713",
      "tipoMem": "Int",
      "index": 6713,
      "size": 4,
      "displOrdinal": 3
    }
  },
  "mMapRead": {
    "PZ_GTOT": {
      "name": "PZ_GTOT",
      "description": "Contatore GTot",
      "memAddr": "STD.PAR.6712",
      "tipoMem": "Int",
      "index": 0,
      "size": 4,
      "func": "MAX",
      "period": 3600,
      "factor": 1,
      "displOrdinal": 7
    },
    "PZ_COUNT": {
      "name": "PZ_COUNT",
      "description": "Contatore",
      "memAddr": "STD.PAR.6711",
      "tipoMem": "Int",
      "index": 0,
      "size": 4,
      "func": "MAX",
      "period": 3600,
      "factor": 1,
      "displOrdinal": 8
    },
    "PROG": {
      "name": "PROG",
      "description": "Programma",
      "memAddr": "",
      "tipoMem": "Int",
      "index": 0,
      "size": 4,
      "func": "MAX",
      "period": 3600,
      "factor": 1,
      "displOrdinal": 9
    }
  }
}